Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
gf2m_rootfind_dcmp.cpp File Reference
`#include <botan/polyn_gf2m.h>`
`#include <botan/internal/bit_ops.h>`
`#include <botan/internal/code_based_util.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
secure_vector< gf2m > | Botan::find_roots_gf2m_decomp (const polyn_gf2m &polyn, size_t code_length)